SAP Knowledge Base Article - Preview

2519565 - Patch install fails with error: Detected expired Data Services keycode in the system - SAP Data Services 4.2

Symptom

Data Services (DS) patch install fails with following pre-requisite check on Linux with Information Platform Service (IPS) version 4.2 or higher.
Failed: Check existing Data Services keycode (Critical)
Information: Detected expired Data Services keycode in the system. Obtain a valid keycode, use Data Services License Manager to update your keycode.


Read more...

Environment

  • Linux
  • Information platform services 4.2.x
  • SAP Data Services 4.2 SP07, SP08, SP09

Product

SAP Data Services 4.2

Keywords

DS, bi, ips, 2511588, dunit, license, key, expired, keycode, 140, 142 , KBA , EIM-DS-DEP , Deployment, Installation, Upgrade , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.